from turtle import *

def triangle():
    color("red")
    begin_fill()
    down()
    forward(50)
    left(135)
    forward(70.72)
    left(135)
    forward(50)
    end_fill()

def ligne2():
    for i in range (1):
        triangle()
        up()

x=0
y=0

print("oui = 1, non = 0")
bouton = int(input("voulez-vous presser le bouton A ?"))
print(bouton)


if bouton == 1:
    goto(x,y)
    ligne2()
